.example-box {
  font-size: 0.75rem;
  min-width:45px;
  min-height:45px;
  /* margin: 0.5rem !important; */
  color: #212529;
  cursor: pointer;
  text-align: center;
  background: #fff;
  border-radius: 4px;
  position: absolute;
  align-items: center;
  z-index: 1;
  display: grid;
  transition: box-shadow 200ms cubic-bezier(0, 0, 0.2, 1);
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2),
              0 2px 2px 0 rgba(0, 0, 0, 0.14),
              0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.example-boundary {
  /* border: dotted #ccc 2px; */
  margin: 0;
  background: #2d4b717d;
  z-index: 0;
  position: relative;
}
.example-box:active {
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
              0 8px 10px 1px rgba(0, 0, 0, 0.14),
              0 3px 14px 2px rgba(0, 0, 0, 0.12);
}
.example-boundary {
  /* border: dotted #ccc 2px; */
  margin: 0;
  /* background: #8BC34A; */
  z-index: 0;
}